/*     473375 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__473375__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__473375__ a span {display:inline-block;position:relative}
.icon_button__473375__.style_line a {background:transparent;color:#05497e}

.icon_button__473375__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__473375__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__473375__ a {font-size:15px}
}

/*     1851205 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1851205__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1851205__ a span {display:inline-block;position:relative}
.icon_button__1851205__.style_line a {background:transparent;color:#05497e}

.icon_button__1851205__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1851205__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1851205__ a {font-size:15px}
}

/*     473395 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__473395__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__473395__ a span {display:inline-block;position:relative}
.icon_button__473395__.style_line a {background:transparent;color:#05497e}

.icon_button__473395__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__473395__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__473395__ a {font-size:15px}
}

/*     473405 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__473405__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__473405__ a span {display:inline-block;position:relative}
.icon_button__473405__.style_line a {background:transparent;color:#05497e}

.icon_button__473405__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__473405__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__473405__ a {font-size:15px}
}

/*     1851235 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1851235__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1851235__ a span {display:inline-block;position:relative}
.icon_button__1851235__.style_line a {background:transparent;color:#05497e}

.icon_button__1851235__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1851235__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1851235__ a {font-size:15px}
}

/*     473435 : BLANK 컨텐츠      */
.blank__473435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__473435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__473435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__473435__ {height:50px}
}

/*     473445 : 이미지      */
.img__473445__ {max-width:100%}
.img__473445__ * {box-sizing:border-box}
.img__473445__ a {display:block;vertical-align:top}
.img__473445__ img {width:800px;vertical-align:top}

/*     473455 : HTML 편집기      */
.html__473455__ * {line-height:1.2em}

/*     473665 : 이미지      */
.img__473665__ {max-width:100%}
.img__473665__ * {box-sizing:border-box}
.img__473665__ a {display:block;vertical-align:top}
.img__473665__ img {width:800px;vertical-align:top}

/*     473655 : 이미지      */
.img__473655__ {max-width:100%}
.img__473655__ * {box-sizing:border-box}
.img__473655__ a {display:block;vertical-align:top}
.img__473655__ img {width:544px;vertical-align:top}

/*     473635 : BLANK 컨텐츠      */
.blank__473635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__473635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__473635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__473635__ {height:30px}
}

/*     473645 : 이미지      */
.img__473645__ {max-width:100%}
.img__473645__ * {box-sizing:border-box}
.img__473645__ a {display:block;vertical-align:top}
.img__473645__ img {width:800px;vertical-align:top}

/*     473485 : HTML 편집기      */
.html__473485__ * {line-height:1.4em}

/*     473495 : HTML 편집기      */
.html__473495__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     473505 : 실선      */
.solid_line__473505__ {display:block;position:relative;width:100%;height:30px}
.solid_line__473505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__473505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__473505__ {height:20px}
}

/*     473515 : HTML 편집기      */
.html__473515__ * {line-height:1.4em}

/*     473525 : HTML 편집기      */
.html__473525__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     473535 : 실선      */
.solid_line__473535__ {display:block;position:relative;width:100%;height:30px}
.solid_line__473535__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__473535__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__473535__ {height:20px}
}

/*     473575 : HTML 편집기      */
.html__473575__ * {line-height:1.4em}

/*     473585 : HTML 편집기      */
.html__473585__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     473595 : 실선      */
.solid_line__473595__ {display:block;position:relative;width:100%;height:30px}
.solid_line__473595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__473595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__473595__ {height:20px}
}

/*     473605 : HTML 편집기      */
.html__473605__ * {line-height:1.4em}

/*     473615 : HTML 편집기      */
.html__473615__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     473625 : 실선      */
.solid_line__473625__ {display:block;position:relative;width:100%;height:30px}
.solid_line__473625__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__473625__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__473625__ {height:20px}
}

/*     473465 : HTML 편집기      */
.html__473465__ * {line-height:1.4em}

/*     473475 : BLANK 컨텐츠      */
.blank__473475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__473475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__473475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__473475__ {height:50px}
}

/*     473675 : BLANK 컨텐츠      */
.blank__473675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__473675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__473675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__473675__ {height:50px}
}

/*     473685 : 이미지      */
.img__473685__ {max-width:100%}
.img__473685__ * {box-sizing:border-box}
.img__473685__ a {display:block;vertical-align:top}
.img__473685__ img {width:800px;vertical-align:top}

/*     473695 : 이미지      */
.img__473695__ {max-width:100%}
.img__473695__ * {box-sizing:border-box}
.img__473695__ a {display:block;vertical-align:top}
.img__473695__ img {width:582px;vertical-align:top}

/*     473705 : BLANK 컨텐츠      */
.blank__473705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__473705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__473705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__473705__ {height:50px}
}

/*     473715 : BLANK 컨텐츠      */
.blank__473715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__473715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__473715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__473715__ {height:50px}
}

/*     473725 : 이미지      */
.img__473725__ {max-width:100%}
.img__473725__ * {box-sizing:border-box}
.img__473725__ a {display:block;vertical-align:top}
.img__473725__ img {width:600px;vertical-align:top}

/*     473775 : BLANK 컨텐츠      */
.blank__473775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__473775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__473775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__473775__ {height:40px}
}

/*     473785 : 이미지      */
.img__473785__ {max-width:100%}
.img__473785__ * {box-sizing:border-box}
.img__473785__ a {display:block;vertical-align:top}
.img__473785__ img {width:800px;vertical-align:top}

/*     475035 : BLANK 컨텐츠      */
.blank__475035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:37px}
.blank__475035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__475035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__475035__ {height:37px}
}

/*     475045 : 번호형 리스트      */
.text_list__475045__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__475045__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__475045__ ul li:first-child {margin-top:0}
.text_list__475045__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__475045__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__475045__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__475045__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__475045__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__475045__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__475045__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__475045__.s_size_300 i {border-width:2px}
.text_list__475045__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__475045__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__475045__ ul li {font-size:15px}
}

/*     475055 : BLANK 컨텐츠      */
.blank__475055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__475055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__475055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__475055__ {height:20px}
}

/*     475065 : 번호형 리스트      */
.text_list__475065__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__475065__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__475065__ ul li:first-child {margin-top:0}
.text_list__475065__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__475065__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__475065__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__475065__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__475065__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__475065__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__475065__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__475065__.s_size_300 i {border-width:2px}
.text_list__475065__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__475065__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__475065__ ul li {font-size:15px}
}

/*     475075 : BLANK 컨텐츠      */
.blank__475075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__475075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__475075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__475075__ {height:20px}
}

/*     475085 : 번호형 리스트      */
.text_list__475085__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__475085__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__475085__ ul li:first-child {margin-top:0}
.text_list__475085__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__475085__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__475085__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__475085__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__475085__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__475085__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__475085__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__475085__.s_size_300 i {border-width:2px}
.text_list__475085__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__475085__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__475085__ ul li {font-size:15px}
}

/*     475095 : BLANK 컨텐츠      */
.blank__475095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__475095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__475095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__475095__ {height:15px}
}

/*     475105 : 번호형 리스트      */
.text_list__475105__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__475105__ ul li {display:table;margin-top:5px;font-size:15px;letter-spacing:-0.09em;line-height:1.5em}
.text_list__475105__ ul li:first-child {margin-top:0}
.text_list__475105__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__475105__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__475105__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__475105__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__475105__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__475105__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__475105__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__475105__.s_size_300 i {border-width:2px}
.text_list__475105__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__475105__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__475105__ ul li {font-size:15px}
}

/*     475115 : BLANK 컨텐츠      */
.blank__475115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__475115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__475115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__475115__ {height:40px}
}

/*     473885 : HTML 편집기      */
.html__473885__ * {line-height:1.4em}

/*     473895 : BLANK 컨텐츠      */
.blank__473895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__473895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__473895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__473895__ {height:50px}
}

/*     473905 : BLANK 컨텐츠      */
.blank__473905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__473905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__473905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__473905__ {height:50px}
}

/*     473915 : 이미지      */
.img__473915__ {max-width:100%}
.img__473915__ * {box-sizing:border-box}
.img__473915__ a {display:block;vertical-align:top}
.img__473915__ img {width:800px;vertical-align:top}

/*     473925 : 이미지      */
.img__473925__ {max-width:100%}
.img__473925__ * {box-sizing:border-box}
.img__473925__ a {display:block;vertical-align:top}
.img__473925__ img {width:800px;vertical-align:top}

/*     473945 : 이미지      */
.img__473945__ {max-width:100%}
.img__473945__ * {box-sizing:border-box}
.img__473945__ a {display:block;vertical-align:top}
.img__473945__ img {width:800px;vertical-align:top}

/*     473955 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__473955__ .inline_block__473955__ {display:inline-block;vertical-align:top}
.text_wrap__473955__ .inline_block__473955__ .inner__473955__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__473955__ .inline_block__473955__ .inner__473955__ .icon__473955__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__473955__ .inline_block__473955__ .inner__473955__ .icon__473955__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__473955__ .inline_block__473955__ .inner__473955__ .text__473955__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__473955__.s_size_75 .inline_block__473955__ .inner__473955__ .icon__473955__ {padding-right:.5em;font-size:.75em}
.text_wrap__473955__.s_size_100 .inline_block__473955__ .inner__473955__ .icon__473955__ {padding-right:.5em;font-size:1em}
.text_wrap__473955__.s_size_150 .inline_block__473955__ .inner__473955__ .icon__473955__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__473955__.s_size_200 .inline_block__473955__ .inner__473955__ .icon__473955__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__473955__.s_size_250 .inline_block__473955__ .inner__473955__ .icon__473955__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__473955__ .inline_block__473955__ .inner__473955__ {font-size:15px}
}

/*     473965 : HTML 편집기      */
.html__473965__ * {line-height:1.2em}

/*     473975 : 이미지      */
.img__473975__ {max-width:100%}
.img__473975__ * {box-sizing:border-box}
.img__473975__ a {display:block;vertical-align:top}
.img__473975__ img {width:800px;vertical-align:top}

/*     475125 : BLANK 컨텐츠      */
.blank__475125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__475125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__475125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__475125__ {height:50px}
}

/*     475135 : BLANK 컨텐츠      */
.blank__475135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__475135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__475135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__475135__ {height:20px}
}

/*     475145 : HTML 편집기      */
.html__475145__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     475155 : BLANK 컨텐츠      */
.blank__475155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__475155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__475155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__475155__ {height:10px}
}

/*     475165 : 실선      */
.solid_line__475165__ {display:block;position:relative;width:100%;height:30px}
.solid_line__475165__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__475165__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__475165__ {height:20px}
}

